<div class="row">
    <form action="@{katalog.PermohonanPembaruanCtr.index()}" class="wrapper-filter" method="GET">
        <div class="form-group">
            <label class="control-label">&{'cari.label'}</label>
            <input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}"/>
        </div>
        <div class="form-group">
            <label class="control-label">&{'tanggal_pengajuan.label'}</label>
            <input class="form-control datepicker" id="tglpengajuan" name="tglpengajuan"
                   value="${paramQuery.tglpengajuan}"/>
        </div>
    *{<div class="form-group">}*
    *{<label class="control-label">&{'komoditas.label'}</label>}*
    *{<select id="komoditas" class="form-control select2" name="komoditas">}*
    *{<option value="0">&{'pilih_semua.label'}</option>}*
    *{#{list komoditas, as:'c'}}*
    *{<option value="${c.id}" ${paramQuery.komoditas == c.id ? "selected" : ""}>${c.nama_komoditas}</option>}*
    *{#{/list}}*
    *{</select>}*
    *{</div>}*
    #{if !aktifUser.isProvider()}
        <div class="form-group">
            <label class="control-label">&{'penyedia.label'}</label>
            <select id="penyedia" name="penyedia" class="form-control select2">
                <option value="0">&{'pilih_semua.label'}</option>
                #{list penyedia, as:'p'}
                    <option value="${p.id}" ${paramQuery.penyedia == p.id ? "selected" : ""}>${p.nama_penyedia}</option>
                #{/list}
            </select>
        </div>
    #{/if}
        <div class="form-group">
            <label class="control-label">&{'tipe_permohonan.label'}</label>
            <select class="form-control select2" id="tipe" name="tipe">
                <option value="">&{'pilih_semua.label'}</option>
            #{list tipePermohonanMaps,as:'map'}
                <option value="${map.key}" ${paramQuery.tipe == map.key ? "selected" : ""}>${map.value}</option>
            #{/list}
            </select>
        </div>
    #{if !aktifUser.isAdminLokalSektoral()}
        <div class="form-group">
            <label class="control-label">&{'jenis.label'} &{'komoditas.label'}</label>
            <select id="jenis" name="jenis" class="form-control select2">
                <option value="">&{'pilih_semua.label'}</option>
                #{list jenisKomoditasMaps,as:'map'}
                    <option value="${map.key}" ${paramQuery.jenis == map.key ? "selected" : ""}>${map.value}</option>
                #{/list}
            </select>
        </div>
    #{/if}
    #{if !aktifUser.isProvider()}
        <div class="form-group">
            <label class="control-label">&{'posisi.label'}</label>
            <select class="form-control select2" id="posisi" name="posisi">
                <option value="all">&{'pilih_semua.label'}</option>
                #{list posisiPermohonanMaps,as:'map'}
                    <option value="${map.key}" ${paramQuery.posisi == map.key ? "selected" : ""}>${map.value}</option>
                #{/list}
            </select>
        </div>
    #{/if}
        <div class="form-group">
            <label class="control-label">&{'status.label'}</label>
            <select class="form-control select2" id="status" name="status">
                <option value="">&{'pilih_semua.label'}</option>
            #{list statusPermohonanMaps,as:'map'}
                <option value="${map.key}" ${paramQuery.status == map.key ? "selected" : ""}>${map.value}</option>
            #{/list}
            </select>
        </div>

        <div class="form-group">
            <label class="control-label">&{'urutkan.label'}?</label>
            <select name="order" id="order" class="form-control select2">
                <option value="1" ${paramQuery.order == "1" ? "selected" : ""}>&{'tipe_permohonan.label'} [A-Z]</option>
                <option value="2" ${paramQuery.order == "2" ? "selected" : ""}>&{'tipe_permohonan.label'} [Z-A]</option>
                <option value="3" ${paramQuery.order == "3" ? "selected" : ""}>&{'tanggal_pengajuan.label'}[A-Z]
                </option>
                <option value="4" ${paramQuery.order == "4" ? "selected" : ""}>&{'tanggal_pengajuan.label'}[Z-A]
                </option>
                <option value="5" ${paramQuery.order == "5" ? "selected" : ""}>&{'tanggal_buat.label'} [A-Z]</option>
                <option value="6" ${paramQuery.order == "6" ? "selected" : ""}>&{'tanggal_buat.label'} [Z-A]</option>
            </select>
        </div>
        <input class="btn btn-block btn-primary btn-red" id="submitBtn" type="submit" value="&{'cari_data.label'}"/>
    </form>
    <br/>
    <div>
        <b>&{'keterangan.label'} :</b>
    </div>
    <div><span style='color:red' class='fa fa-flag fa-lg col-md-2'></span>  : Nasional</div>
    <div><span style='color:blue' class='fa fa-map-signs fa-lg col-md-2'></span>  : Lokal</div>
    <div><span style='color:green' class='fa fa-bank fa-lg col-md-2'></span>  : Sektoral</div>
    <br/>
    <div><span style='color:green' class='fa fa-check fa-lg col-md-2'></span> : &{'keterangan_data_disetujui.label'}</div>
    <div><span style='color:red' class='fa fa-close fa-lg col-md-2'></span> : &{'keterangan_data_ditolak.label'}</div>
    <div><span style='color:green' class='fa fa-check-circle fa-lg col-md-2'></span> : &{'keterangan_proses_disetujui.label'}</div>
    <div><span style='color:red' class='fa fa-times-circle fa-lg col-md-2'></span> : &{'keterangan_proses_ditolak.label'}</div>
    <br/>
    <div><span style='color:#f3d17a' class='fa fa-square fa-lg col-md-2'></span> : &{'konfirmasi_kehadiran_klarifikasi.label'}</div>
</div>